Submit Search Terms

System Requirements

There are no real system requirements other than an up to date internet browser and an internet connection, preferably broadband but it's not essential.

We recommend that you use Internet Explorer 6 and above or Firefox 3 and above. If you have an older version of these browsers see below on how to upgrade.

Firefox appears to be the quickest and most reliable browser to use and we would recommend that this is used.

Some problems have been discovered using ISP browsers like AOL. If you currently use a different browser to connect and view web pages, you can still connect using this browser but then will need to open Internet Explorer. You should either find this on your desktop indicated by a blue e icon or click Start - Programs - Internet Explorer or IEXPLORE.

You can download the latest versions of Internet Explorer or Firefox from the links below.

Download Mozilla Firefox          Download Internet Explorer